.container{
    display: flex;
    flex-direction: column;
    width: 817px;
    height: 664px;
    margin-left: 309px;
    border: 1px solid black;
    box-sizing: border-box;
    font-family: poppins;
}

header{
    
    width: 817px;
    height: 68px;
    margin-bottom: px;
    
    background: #C4C4C4;
    border: 1px solid #000000;
    box-sizing: border-box;
}

h1{
    
   
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    text-align: left;

    margin-left: 10px;

    color: #000000;

}

.envio{
    display: flex;
    margin: 0 auto;
    margin-top: auto;
    width: 609px;
    height: 100px;
    background: #C4C4C4;
    border: 1px solid #000000;
    box-sizing: border-box;
}

.mensagens{
    display: flex;
    width: 609px;
    flex-direction: column;
    margin: 0 auto;
    padding: 0;
    
}

.mensagem{
    list-style: none;
    margin: 0 auto;
    width: 100%;    
    
}


.texto{
    width: 500px;
    height: 90px;
}

.texto-msg{
    
    height: 62px;
    background: #FAFAFA;
    border: 1px solid #000000;
    box-sizing: border-box;
}

.botao-enviar{
    position: absolute;
    width: 79px;
    height: 36px;
    margin-left: 10px;
    margin-top: 10px;

    background: #0066CC;
    border-radius: 10px;
    color: white;
}

.botao-msg{
    background: #F75D5D;
    border-radius: 15%;
    color: white;
}

